p:not(#error){
	font-size:3.3em;
	width:650px;
	text-align:center;
	left:70px;
	position:relative;
}

#genre{
	position:relative;
	left:160px;
	width:450px;
	height:55px;
	font-size:2.5em;
	text-align:center;
}

#submitGenre	{
	height:50px;
	position:relative;
	top:75px;
	right:180px;
	width:210px;
	font-size:1.8em;
	background-color:#010044;
	color:#fcc964;
}

#error{
	color:red;
	font-weight:bold;
	font-size:1.5em;
	width:650px;
	text-align:center;
	top:70px;
	left:180px;
	position:relative;

}